Page MenuHomePhabricator

Adyen: setup a form for Canada
Closed, ResolvedPublic1 Story Points

Description

match ingenico as best as possible

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterAdyen form for Canada

Event Timeline

DStrine created this task.Dec 1 2016, 7:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2016, 7:06 PM

update: advancement would like to take out the city and province/territory. when that form is ready, let's discuss timing and risk of release.

Change 325604 had a related patch set uploaded (by XenoRyet):
Adyen form for Canada

https://gerrit.wikimedia.org/r/325604

Due to geocoding difficulties, we're keeping the city and province fields for now.

Change 325604 merged by jenkins-bot:
Adyen form for Canada

https://gerrit.wikimedia.org/r/325604

This is deployed and ready for an internal test.

XenoRyet closed this task as Resolved.Dec 20 2016, 10:39 PM
XenoRyet set the point value for this task to 1.Feb 16 2017, 8:13 PM